using System.Collections;
using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(fileName="Wave", menuName="LD42/New Wave")]
public class EnemyWaves : ScriptableObject {
	public List<Enemy> enemy;

}

[System.Serializable]
public struct Enemy
{
	public Player enemy;
	
	[Range(0, 4)]
	public int startingRow;

	[Range(4, 7)]
	public int startingCol;

	public AiType ai;
}
